Subject: Tickets Completion Report - 10 Oct 2019
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, suzannapavelle <[email-masked]>
Date: Thu, 10 Oct 2019 09:38:25 -0700 (MST)

Hi Dan, 

PFB the ticket completion report for today. 

Tickets - 

http://help.venditiogroup.com/a/tickets/708528 - Amazon Cancellation 

http://help.venditiogroup.com/a/tickets/708556 - eBay notification 

http://help.venditiogroup.com/a/tickets/708555 - eBay notification 

http://help.venditiogroup.com/a/tickets/708535 - PayPal case 

http://help.venditiogroup.com/a/tickets/708521 - eBay Product Question 

http://help.venditiogroup.com/a/tickets/708483 - eBay Pre-Order Query 

http://help.venditiogroup.com/a/tickets/708477 - eBay Pre-Order Query 

http://help.venditiogroup.com/a/tickets/708478 - Duplicate ticket 

http://help.venditiogroup.com/a/tickets/708551 - eBay Product Question 

http://help.venditiogroup.com/a/tickets/708557 - eBay Product Question 

http://help.venditiogroup.com/a/tickets/708564 - eBay Case 

http://help.venditiogroup.com/a/tickets/708566 - eBay Pre-Order Query 

http://help.venditiogroup.com/a/tickets/708494 - eBay Order Issue 

http://help.venditiogroup.com/a/tickets/708594 - eBay Notification 

http://help.venditiogroup.com/a/tickets/708503 - eBay Parts Order 

Regards, 
Pritish Nandi